Subject: Need Help ASAP with Wheat Germ Phosphatase Question!
From: [email-masked] (Barclay A. Dunn)
Date: 25 Jun 1994 18:05:14 GMT
Newsgroups: bionet.plants,bionet.general,sci.bio

HELP! I know this is last minute, but I am trying to find the answer
to a question regarding wheat germ phosphatase for a formal lab report
due Monday. In the lab we used an artificial substrate, p-nitrophenol 
phosphate, with this enzyme, but I would like to be able to discuss
the natural (actual) substrate this enzyme works on. 

If there is anyone out there who knows and can e-mail me the answer
fast, I would really appreciate it. I will need to footnote you (or
the book you pull it out of), so I need that info as well.

THANKYOUTHANKYOUTHANKYOU,

***************************************************************************
*  demon of air & water     aka bad tempered girl      [email-masked]  *
***************************************************************************